How are you faring with WordPress 5.0? Have you updated yet, or are you still holding off? Either way, you should pay attention to a new security release. WordPress 5.0.1 is out to fix a number of security issues. However, these issues also affect older versions of WordPress, so the core team has created a separate WordPress 4.9.9 release so that people who haven’t updated to 5.0 yet can still secure their sites.

WordPress versions 5.0 and earlier are affected by the several bugs, which are fixed in version 5.0.1. Updated versions of WordPress 4.9 and older releases are also available, for users who have not yet updated to 5.0.

Download WordPress 5.0.1, or venture over to 

Dashboard → Updates

 and click 

Update Now

. Sites that support automatic background updates are already beginning to update automatically.

Feeling social? Share this with friends and colleagues...

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on skype
Skype
Share on whatsapp
WhatsApp
Share on email
Email